body {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
}

/* Your code goes here */
body {
  background-color: rgb(244, 244, 244);
}

.first-container {
  display: flex;
  width: 800px;
  flex-wrap: wrap;
  margin-left: 230px;
  flex-flow: row wrap;
  justify-content: flex-start;
  background-color: white;
}

.first {
  flex: 1;
  flex-basis: 350px;
  height: 300px;
  background-color: #76cdd8;
}

.first p {
  text-align: center;
  color: white;
  font-size: 40px;
  padding-top: 85px;
}

.second {
  flex: 1;
  flex-basis: 350px;
  height: 300px;
}

.second p {
  color: rgb(109, 109, 109);
  font-style: italic;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 20px;
}

.third {
  flex: 1;
  flex-basis: 350px;
  height: 300px;
}

.header-third {
  width: 300px;
  font-size: 20px;
  padding-top: 10px;
  padding-left: 20px;
  color: #76cdd8;
}

.third-text {
  color: rgb(109, 109, 109);
  padding-left: 20px;
  font-size: 15px;
  font-style: italic;
}

.button button {
  margin-left: 225px;
  color: white;
  height: 40px;
  width: 145px;
  border-radius: 0px;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  background-color: rgb(1, 153, 153);
  margin-top: 20px;
}

.fourth {
  flex: 1;
  flex-basis: 350px;
  height: 300px;
  background-color: #76cdd8;
}

.image {
  width: 200px;
  height: 200px;
  background-image: url(../img/image-04.jpg);
  background-position: center;
  background-size: cover;
  border-radius: 300px;
  margin-left: 100px;
  margin-top: 50px;
}

.fourth-text {
  color: white;
  text-align: center;
  font-size: 10px;
}

.fifth {
  flex: 1;
  flex-basis: 350px;
  height: 300px;
}

.image2 {
  width: 398px;
  height: 300px;
  background-image: url(../img/image-01.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.sixth {
  flex: 1;
  flex-basis: 350px;
  height: 300px;
}

.sixth-header {
  font-size: 21px;
  margin-left: 40px;
  font-weight: bolder;
  color: rgb(109, 109, 109);
  color: #76cdd8;
}

.sixth-text {
  color: rgb(109, 109, 109);
  padding-left: 40px;
  font-size: 14.5px;
  margin-top: -10px;
}

.Epam {
  color: rgb(24, 133, 255);
  text-decoration: none;
}

.button2 button {
  margin-left: 125px;
  color: white;
  height: 40px;
  width: 145px;
  border-radius: 0px;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  background-color: rgb(1, 153, 153);
  margin-top: 50px;
}

.second:hover::before {
  display: flex;
  content: "";
  position: absolute;
  border-style: solid;
  border-color: #76cdd8 transparent transparent #76cdd8;
  border-width: 22.5px;
  transform: rotate(90deg);
  right: 225px;
}

.button button:hover {
  background-color: rgb(118, 205, 216);
}

.third:hover::before {
  display: flex;
  content: "";
  position: absolute;
  border-style: solid;
  border-color: #76cdd8 transparent transparent #76cdd8;
  border-width: 22.5px;
}

.third:hover .third-text {
  color: #76cdd8;
}

.fifth:hover {
  transform: scale(1.2);
}

.second:hover p {
  color: #76cdd8;
}

.sixth:hover::before {
  display: flex;
  content: "";
  position: absolute;
  border-style: solid;
  border-color: #76cdd8 transparent transparent #76cdd8;
  border-width: 22.5px;
  transform: rotate(90deg);
  right: 225px;
}

.sixth:hover .sixth-text {
  color: #76cdd8;
}

.button2:hover button {
  background-color: rgb(118, 205, 216);
}

.second-container {
  margin-top: 50px;
  display: flex;
  width: 800px;
  flex-wrap: nowrap;
  margin-left: 230px;
  flex-flow: row wrap;
  justify-content: flex-start;
  background-color: white;
}

.part-with-text {
  flex: 1;
  flex-basis: 150px;
  height: 450px;
}

.part-with-image {
  flex: 1;
  height: 450px;
  background-image: url(../img/image-02.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.head {
  color: #76cdd8;
  font-size: 25px;
  margin-left: 20px;
  margin-top: 30px;
}

.lorem {
  margin-left: 20px;
  font-size: 16px;
  color: rgb(109, 109, 109);
}

.lorem2 {
  margin-left: 20px;
  font-size: 16px;
  color: rgb(109, 109, 109);
}

.lorem3 {
  margin-left: 20px;
  font-size: 16px;
  color: rgb(109, 109, 109);
}

.lorem-button button {
  margin-left: 300px;
  color: white;
  height: 40px;
  width: 145px;
  border-radius: 0px;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  background-color: rgb(1, 153, 153);
}

.lorem-button:hover button {
  background-color: rgb(118, 205, 216);
}

.part-with-image:hover {
  transform: scale(1.2);
  transition: 2.5s;
}

.third-container {
  margin-top: 50px;
  display: flex;
  width: 800px;
  flex-wrap: nowrap;
  margin-left: 230px;
  flex-flow: row wrap;
  justify-content: flex-start;
  background-color: white;
  height: 450px;
  margin-bottom: 50px;
}

.im {
  width: 260px;
  height: 450px;
  background-image: url(../img/image-03.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.standart {
  background-color: white;
  width: 220px;
  height: 400px;
  margin-top: 25px;
  border: 1px solid rgb(74, 181, 181);
}

.advanced {
  background-color: white;
  width: 220px;
  height: 400px;
  margin-top: 25px;
  border: 1px solid rgb(74, 181, 181);
}

.header-st {
  width: 221px;
  height: 80px;
  background-color: rgb(2, 152, 152);
  margin-top: -20px;
}

.header-ad {
  width: 221px;
  height: 80px;
  background-color: rgb(2, 152, 152);
  margin-top: -20px;
}

.wrapper {
  display: flex;
  width: 520px;
  flex-wrap: nowrap;
  padding-left: 10px;
  /* margin-right: 30px; */
  flex-flow: row wrap;
  justify-content: flex-start;
  background-color: white;
  height: 450px;
  justify-content: space-around;
}

.texth1 {
  color: white;
  font-size: 18px;
  height: 20px;
  width: 120px;
  margin-left: 50px;
  padding-top: 10px;
}

.price1 {
  color: white;
  font-size: 10px;
  height: 20px;
  width: 120px;
  margin-left: 70px;
  margin-top: -5px;
}

.texth2 {
  color: white;
  font-size: 18px;
  height: 20px;
  width: 130px;
  margin-left: 50px;
  padding-top: 10px;
}

.price2 {
  color: white;
  font-size: 10px;
  height: 20px;
  width: 120px;
  margin-left: 70px;
  margin-top: -5px;
}

.main-text {
  margin-top: 40px;
  width: 180px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 15px;
  color: rgb(132, 132, 132);
  line-height: 2;
}

.buy {
  margin-left: 35px;
  color: white;
  height: 40px;
  width: 145px;
  border-radius: 0px;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  background-color: rgb(1, 153, 153);
}

.im:hover {
  transform: scale(1.2);
  transition: 2.5s;
  /* flex-grow: 5; */
}

.advanced:hover {
  box-shadow: 0 0 0 0.2rem #24d4d4;
  height: 440px;
  margin-top: 5px;
}

.standart:hover {
  box-shadow: 0 0 0 0.2rem #24d4d4;
}

.buy:hover {
  background: #24d4d4;
}

.hiden {
  display: none;
}

.advanced:hover .hiden {
  display: inline;
  margin-left: 50px;
  color: rgb(34, 213, 212);
  font-size: 12px;
}

.advanced span {
  color: red;
}

.application {
  background-color: rgb(34, 213, 212);
  height: 80px;
  width: 800px;
  margin-left: 230px;
}

.application p {
  color: white;
  margin-left: 100px;
  height: 80px;
  padding-top: 20px;
}

.application-form {
  height: 380px;
  width: 620px;
  margin-left: 320px;
  position: absolute;
  margin-top: -20px;
  display: flex;
  flex-wrap: nowrap;
  background-color: white;
}

.collumn {
  width: 250px;
  height: 280px;
  margin-top: 50px;
  margin-left: 50px;
}

.message {
  margin-left: 20px;
  width: 250px;
  height: 150px;
  margin-top: 50px;
}

#full-name {
  font-weight: normal;
  padding-left: 10px;
  margin-bottom: 15px;
  height: 35px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 0.7em;
  color: #666666;
  border: 1px solid #cccccc;
  border-radius: 0px;
  background-color: white;
  width: 237px;
}

#email {
  font-weight: normal;
  padding-left: 10px;
  margin-bottom: 15px;
  height: 35px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 0.7em;
  color: #666666;
  border: 1px solid #cccccc;
  border-radius: 0px;
  background-color: white;
  width: 237px;
}

#position {
  font-weight: normal;
  padding-left: 10px;
  margin-bottom: 15px;
  height: 35px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 0.7em;
  color: #666666;
  border: 1px solid #cccccc;
  border-radius: 0px;
  background-color: white;
  width: 252px;
}

#sallary {
  font-weight: normal;
  padding-left: 10px;
  margin-bottom: 15px;
  height: 35px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 0.7em;
  color: #666666;
  border: 1px solid #cccccc;
  border-radius: 0px;
  background-color: white;
  width: 252px;
}

#text-area {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 0.7em;
  font-weight: bold;
  width: 250px;
  height: 150px;
}

.last-button {
  margin-left: -300px;
  color: white;
  height: 40px;
  width: 145px;
  border-radius: 0px;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  background-color: rgb(1, 153, 153);
  margin-top: 300px;
}

#text-area:focus {
  border-color: #24d4d4;
  box-shadow: 0 0 0 0.2rem #24d4d4;
}

#full-name:focus {
  border-color: #24d4d4;
  box-shadow: 0 0 0 0.2rem #24d4d4;
}

#email:focus {
  border-color: #24d4d4;
  box-shadow: 0 0 0 0.2rem #24d4d4;
}

#position:focus {
  border-color: #24d4d4;
  box-shadow: 0 0 0 0.2rem #24d4d4;
}

#sallary:focus {
  border-color: #24d4d4;
  box-shadow: 0 0 0 0.2rem #24d4d4;
}

.last-button:hover {
  background-color: rgb(118, 205, 216);
}

.last {
  background-color: rgb(2, 152, 152);
  width: 800px;
  height: 200px;
  margin-top: 320px;
  margin-left: 230px;
}

.descr1 {
  width: 200px;
  height: 200px;
  margin-left: 60px;
}

.descr2 {
  width: 200px;
  height: 200px;
  margin-left: 500px;
}

.hea2 {
  color: white;
  font-size: 12px;
  margin-left: 120px;
  margin-top: -10px;
  line-height: normal;
  width: 130px;
}

.hea {
  color: white;
  margin-left: 120px;
  padding-top: 80px;
  width: 200px;
  font-size: 15px;
}

.descr2 p {
  color: white;
  margin-left: -40px;
  width: 150px;
  font-size: 15px;
  margin-top: -118px;
  font-size: 12px;
}

.copy {
  height: 45px;
  font-size: 0.6em;
  font-weight: normal;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: -80px;
}